<?xml version="1.0"?>
<Config>
	<Options windowed="0"
					use_dinput="0" 
					snd_vol="50"
					mus_vol="50"
					gamma="0"
					language="0"
					show_fps="0"
					show_timer="0" 
					run_menu="1"
					keys="0" 
					difficulty="1" 
					testim="1"
					show_hints="0" 
					controller="0" 
					sensitivity="7"
					show_poly="0"
					select_lang="0"/>
	<!--<URL on_exit="http://www.gametop.com/stats/romepuzzleru.html"/>-->
	<Executables publisher="register.exe" registrator="register.exe"/>
	<Extra show_link_to_awem="0" show_other_games_btn="1"/>
	<URL from_help="http:\\www.awem.com" from_NAG="http:\\www.awem.com"/>	
</Config>